<TintPaletteTree.headhunters_a __id="9eaef20b-c6b8-4e2d-b10d-94a8da6de13d" __path="libs/foundry/records/tintpalettes/gangs/headhunters_a.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="headhunters_a">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="185">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="179" g="72" r="120" />
    </entryA>
    <entryB __type="TintEntry" glossiness="193">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="43" g="43" r="43" />
    </entryB>
    <entryC __type="TintEntry" glossiness="213">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="48" g="48" r="48" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.headhunters_a>